Aller au contenu
  • Pas encore inscrit ?

    Pourquoi ne pas vous inscrire ? C'est simple, rapide et gratuit.
    Pour en savoir plus, lisez Les avantages de l'inscription... et la Charte de Zébulon.
    De plus, les messages que vous postez en tant qu'invité restent invisibles tant qu'un modérateur ne les a pas validés. Inscrivez-vous, ce sera un gain de temps pour tout le monde, vous, les helpeurs et les modérateurs ! :wink:

Wullfk

[FF57] Certaines extensions me manquent déjà...

Messages recommandés

Hello

 

Ha ben moi alors je suis un Bébé , avec mes 11ans de pratique

je n'ai pas a me vanter de 40 ans d'informatique .

 

je ne vais pas non plus sur la fesse des boocks .

 

j'ai commencé a 55ans , sans rien connaitre du tout et sans faire aucune formation .

je ma suis formé tout seul , sans utiliser un ordinateur dans ma vie professionnelle.

 

je me suis souvent rendu compte , que des personnes qui avaient utilisé un ordinateur , pendant de longues années au travail.

n'y connaissaient fichtrement rien en informatique .

 

c'est un peu comme avec facebook , j'utilise le ou les logiciel de mon entreprise , donc je m'y connais en informatique .

Partager ce message


Lien à poster
Partager sur d’autres sites

Re,

 

Moi aussi je suis un autodidacte, j'ai commencé avec DOS 3.1, ce que j'ai pu faire en entreprise ne m'a rien appris de plus, hormis 1 formation plus approfondis sur les possibilités d'Excel

Partager ce message


Lien à poster
Partager sur d’autres sites

J'ai commencé l'informatique en 66 sur IBM 360, avec des cartes perforées. J'ai pu donc voir l'évolution de l'informatique et la naissance des PCs. mon premier PC professionnel fut un IBM PC-AT sous dos 3.1, une tour d'assembleur basé sur un proc 386-DX33 comme PC perso. Ça ne nous rajeunit pas ! Mais quelle évolution fulgurante ! Et ce n'est pas fini !

Partager ce message


Lien à poster
Partager sur d’autres sites

Je suis vraiment paniquée ! Je faisais un usage intensif de Tab Grenade, qui me permettait de mémoriser des sessions avec plusieurs onglets : j'éliminais tout ce qui n'entrait pas dans ma thématique du moment, j'enregistrais et je pouvais re-consulter à loisir. J'ai tout perdu !! Si quelqu'un sait comment faire pour y réaccéder ?

Je trouve quand même incroyable que Firefox n'ait pas publié un avertissement avant de nous "couper les vivres" ! on aurait pu prendre ses précautions.

Quelqu'un a-t-il essayé de restaurer la version précédente (même provisoirement), sans perdre encore des plumes ? Retrouve-t-on ses extensions ? Comment faut-il faire ? (Je suis une utilisatrice moyenne, pas une geek.)

D'avance merci si quelqu'un peut m'aider.

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonsoir tout de même, et bienvenue sur Zebulon.

 

Depuis le début de l'année voir plus, Mozilla à prévenue que la nouvelle version de Firefox n'accepterait plus l'ancien format d'extension, au profit des WebExtension

 

donc c'est pas faute de communication.

 

Pour réinstaller l'ancienne version la plus récente de FF (56.0.2) il suffit de la télécharger :

 

Installer une ancienne version de Firefox | Assistance de Firefox

 

Puis l'installer par dessus celle actuelle, ou refaire une installation propre en désinstallant FF 57 (juste l'application, pas le profile) et enfin bloquer toute mise à niveau automatique ,sinon c'est un cycle sans fin.

 

Si auparavant tu as effectué une sauvegarde de ton profil via MozBackup il te suffit après la réinstallation de l'ancienne version de FF de le réimporté et tu retrouvera ton navigateur tel que tu l'avait, extensions, et paramétrage compris.

 

Si tu ne possède pas de sauvegarde, il faudra que tu réinstalle certaines de tes extensions, surtout celle qui sont notifié comme incompatibles dans Firefox 57

 

Pour ton module je ne sais pas, car je ne connais pas.

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour, ô grand Wullfk : en voilà plein de questions pour ton immense science des navigateurs.

vi, elle veut voir le loup... 17121405111523064115413895.gif

Inconditionnelle de Firefox, je me sers quotidiennement (en particulier pour les stats de l'équipe Zeb du Folding@home icon_wink.gif) de l'extension UnMHT. Or, celle-ci est incompatible avec Firefox Quantum (Firefox v.57), c'est pourquoi j'en suis restée à Firefox 56.0.2 (64 bits) sous Windows 10 Home (v.1709).

Je tiens à Firefox pour les extensions suivantes, activées :
- Adblock Plus, Element Hiding Helper pour Adblock Plus, Personnalisations pour Adblock Plus, Disable Anti-Adblock
- NoScript
- uBlock Origin
- Tab Mix Plus
- GreaseMonkey
- Biscuit
- Bookmarks Folder Images
- Screengrab
et je regrette aussi, depuis je ne sais plus quelle màj, surtout ces 3 là, incompatibles avec la version 56 :
- Google Translator for Firefox
- Menu Editor II
- Print Edit


Alors voilà, je m'interroge...

 

1. Depuis la sortie de la version 57 que je n'ai pas installée, je trouve mon Firefox (rappel : v.56.0.2, 64 bits) de plus en plus lent.

Sachant que mon ordi est sain (scans Windows Defender et MBAM ok), est-ce imputable au refus de la màj Quantum ? Qu'est-ce que je risque à ne pas l'installer ?

2. J'ai suivi, sur le forum Tutoriaux-Excalibur, ton topic Mozilla change l'interface de son catalogue d'extensions Firefox pour ce qui concerne UnMHT, mais je n'ai pas tout compris ? C'est quoi Waterfork, exactement ? Quelles sont ses différences avec Firefox ? Et me permettrait-il de conserver toutes mes extensions chéries ?

3. Ai-je un espoir avec ce tuto Comment modifier un module pour le faire fonctionner sur toutes les versions de Firefox, toujours sur le forum Tutoriaux-Excalibur, de pouvoir adapter le module UnMHT sur Firefox Quantum ?

4. Sais-tu comment activer ou remplacer mes 3 extensions incompatibles ? Existent-elles sous Quantum ?

 

 

Si tu peux m'aider, ça m'éviterait de planter mon portable avec mes tests à la c...

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonsoir

 

Google translator , existe en Web extension compatible > https://addons.mozilla.org/fr/firefox/addon/google-translator-webextension/

 

pour unMHT celle ne ferait pas l'affaire ? > https://addons.mozilla.org/fr/firefox/addon/save-page-we/

 

en tout cas c'est pas top de rester avec une vielle version , juste pour des extensions .

 

 

Qu'est-ce que je risque à ne pas l'installer ?

l'exploitation d'une éventuelle faille de sécurité .

Modifié par ab-web

Partager ce message


Lien à poster
Partager sur d’autres sites

Votre contenu devra être approuvé par un modérateur

Invité
Vous postez un commentaire en tant qu’invité. Si vous avez un compte, merci de vous connecter.
Répondre à ce sujet…

×   Collé en tant que texte enrichi.   Coller en tant que texte brut à la place

  Seulement 75 émoticônes maximum sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher plutôt comme un lien

×   Votre contenu précédent a été rétabli.   Vider l’éditeur

×   Vous ne pouvez pas directement coller des images. Envoyez-les depuis votre ordinateur ou insérez-les depuis une URL.


  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.

×